#ifndef _ANW_H
#define _ANW_H

#include "proto.h"

extern char *remotehost;
extern unsigned short remoteport;
extern char *myname;
extern int errno;

void contact();
int receive(void *buf,const int size,const int warte);
void transmit(void *buf,const int size);
void holdit();

void gr_error(const char *);
void gr_init();
void gr_addstatus(const char *);
void gr_scroll();
void gr_close();
void gr_pixel(struct screen *);
void gr_sync();
int gr_getch();
extern const int gr_is;

enum {Kerr,Kup,Kright,Kdown,Kleft};

void int_init();
extern int mycolor;
extern int int_noblock,int_bot;
extern int lastmove,sugmove;
void int_pixel(struct screen *);
void int_die();

#endif

