#include "woorms.h"
#include "config.h"

int RX=SRV_RX_DEF;
int RY=SRV_RY_DEF;
int MAXP=SRV_MAXP_DEF;
int SPEED=SRV_SPEED_DEF; //moves per second
int CAKES=SRV_CAKES_DEF;
int BORDER=SRV_BORDER_DEF;
int EASYMOVE=SRV_EASYMOVE_DEF;

int SRV_NICE_DIF=SRV_NICE_IDLE-SRV_NICE;

struct oczko
{
short signed int x,y;
struct oczko *n;
};

const SOCZKO=sizeof(struct oczko);

int PORT;
char *HOST;

int kx[SRV_MAXP_MAX+1],ky[SRV_MAXP_MAX+1],px[SRV_MAXP_MAX+1],py[SRV_MAXP_MAX+1],zm,zm2,zm3,zx,zy;
int npl,itpl,tpl,cpl; //worms
int sw[1+1],sc[SRV_MAXP_MAX]; //desc
int fr[SRV_MAXP_MAX+1],scr[SRV_MAXP_MAX+1],lng[SRV_MAXP_MAX+1]; //frags, score, long
int ded[SRV_MAXP_MAX+1],smv[SRV_MAXP_MAX+1]; // dead, special move
int frc;
char kp,zc,kr;
WINDOW *wm;
volatile int siig;
int fout,fgout,curs,qui,fim,kim,wim,fmout,tikk; //func out
struct sockaddr tsin;
int tl;
char *stata, *statt, *statr, *statc, *stats, *stati, *mapfl;
char *tlk[SRV_MAXP_MAX+1],*nme[SRV_MAXP_MAX+1];
int myn[2+1];
int BWTERM=0;

struct oczko *poc[SRV_MAXP_MAX+1],*kon[SRV_MAXP_MAX+1],*kzm[SRV_MAXP_MAX+1]; //bodies
char *pckt;
char area[SRV_RY_MAX][SRV_RX_MAX];
short unsigned areac[SRV_RY_MAX][SRV_RX_MAX];

int conn_list(char *host,int port,int maxc)
{
int ns;
struct sockaddr_in sin;

ns=socket(AF_INET,SOCK_STREAM,0);
fcntl(ns,F_SETFL,O_NONBLOCK);
sin.sin_family = AF_INET;
sin.sin_port = htons(port);
sin.sin_addr.s_addr=conn_resolve(host);
ie(bind(ns,(struct sockaddr *) &sin,sizeof(sin)),"Cannot bind socket\n");
listen(ns,maxc);
return(ns);
}

int conn_get(int s)
{
int as;
as=accept(s,&tsin,&tl);
fcntl(as,F_SETFL,O_NONBLOCK);
return(as);
}

void area_put(int ly,int lx,char c,int co)
{
area[ly][lx]=c;
areac[ly][lx]=co;
if (c == 0) c=32;
if (!qui) area_putp(ly,lx,c,co);
if (c == '.') c=32;
*pckt=1;
*(pckt+1)=ly;
*(pckt+2)=lx;
*(pckt+3)=c;
*(pckt+4)=co;
for (tpl=1;tpl<=npl;tpl++)
{
if (sc[tpl]>0) send(sc[tpl],pckt,5,0);
}
}

char area_get(int ly,int lx)
{
return(area[ly][lx]);
};

short unsigned area_col(int ly,int lx)
{
return(areac[ly][lx]);
};

void stat_put(char *ch)
{
char tzm;
for (tpl=1;tpl<=npl;tpl++)
{
if (sc[tpl]>0)
{
tzm=0;
send(sc[tpl],&tzm,1,0);
send(sc[tpl],ch,strlength(ch)+1,0);
}
}
if (!qui) stat_putp(ch);
}

void area_load(char *fn)
{
int llx,lly;
char mch;
int cmnt;
char *fn3=malloc(256);

#if HAVE_ZLIB==1
gzFile mfd;
#else
int mfd;
#endif

llx=0;
lly=0;
cmnt=0;
*fn3=0;

if (fn!=NULL)
{
#if HAVE_ZLIB==1
file_select(fn3,fn,DATA_DIR "/" SRV_MAPS_DIR "/",".nwm.gz");
file_select(fn3,fn,DATA_DIR "/" SRV_MAPS_DIR "/",".gz");
file_select(fn3,fn,DATA_DIR "/" SRV_MAPS_DIR "/",".nwm");
file_select(fn3,fn,DATA_DIR "/" SRV_MAPS_DIR "/","");
file_select(fn3,fn,"./",".nwm.gz");
file_select(fn3,fn,"./",".gz");
file_select(fn3,fn,"./",".nwm");
file_select(fn3,fn,"./","");
ie((NULL!=(mfd=gzopen(fn3,"rb")))-1,"Cannot open map file\n");
while (gzread(mfd,&mch,1)>0)
#else
file_select(fn3,fn,DATA_DIR "/" SRV_MAPS_DIR "/",".nwm");
file_select(fn3,fn,DATA_DIR "/" SRV_MAPS_DIR "/","");
file_select(fn3,fn,"./",".nwm");
file_select(fn3,fn,"./","");
ie(mfd=open(fn3,O_RDONLY),"Cannot open map file\n");
while (read(mfd,&mch,1)>0)
#endif
{
if (cmnt)
{
if (mch==10)
{
cmnt=0;
lly++;
llx=0;
}
}
else
{
switch(mch)
{
case 10:
{
lly++;
llx=0;
break;
}
case ';':
case '#':
{
cmnt=1;
if (llx==0) lly--;
break;
}
case '-':
case '+':
case '|':
case '/':
case '.':
case '\\':
{
if (lly>0)
{
area_put(lly,llx,mch,1);
llx++;
break;
}
}
default:
{
if (lly>0)
{
area_put(lly,llx,'o',1);
}
else
{
if (llx==0)
{
if (mch=='+') BORDER=1;
if (mch=='-') BORDER=0;
}
if (llx==1)
{
if (mch=='+') wim=1;
if (mch=='-') wim=0;
}
}
}
case 32:
llx++;
}
}
}
#if HAVE_ZLIB==1
gzclose(mfd);
#else
close(mfd);
#endif
}
free(fn3);
}

void area_send(int wn)
{
short unsigned llx,lly;
char cts;

for (llx=0;llx<RX;llx++)
{
for (lly=1;lly<RY;lly++)
{
cts=area_get(lly,llx);
if (cts!=0 && cts!=32 && cts!='.')
{
*pckt=1;
*(pckt+1)=lly;
*(pckt+2)=llx;
*(pckt+3)=cts;
*(pckt+4)=area_col(lly,llx);
send(sc[wn],pckt,5,0);
}
}
}
}

void cake_add(void)
{
fout=0;
while (!fout) {
zx=(random()%(RX-1)+1);
zy=(random()%(RY-1)+1);
if (area_get(zy,zx) == 0) fout=1;
};
area_put(zy,zx,'*',1);
}

void worm_add(int wn)
{
kzm[wn]=(struct oczko*) malloc(SOCZKO);
(*(kzm[wn])).n=kon[wn];
kon[wn]=kzm[wn];
(*(kon[wn])).y=0;
lng[wn]++;
}

void worm_long(int wn)
{
if ((*(poc[wn])).y!=0)
{
area_put((*(poc[wn])).y,(*(poc[wn])).x,'o',(wn+1));
}
area_put(py[wn],px[wn],'@',(wn+1));
kzm[wn]=poc[wn];
poc[wn]=(struct oczko*) malloc(SOCZKO);
(*(kzm[wn])).n=poc[wn];
(*(poc[wn])).x=px[wn];
(*(poc[wn])).y=py[wn];
(*(poc[wn])).n=NULL;
}

void worm_cut(int wn)
{
zx=(*(kon[wn])).x;
zy=(*(kon[wn])).y;
kzm[wn]=kon[wn];
kon[wn]=(*(kzm[wn])).n;
free(kzm[wn]);
if (zy!=0)
{
zc=0;
area_put(zy,zx,zc,0);
};
}

void worm_new(int wn) {
if (sc[wn]>0)
{
kx[wn]=0;
ky[wn]=0;
fout=0;
while (!fout) {
px[wn]=(random()%(RX-1)+1);
py[wn]=(random()%(RY-1)+1);
if (!area_get(py[wn],px[wn])) fout=1;
};
kzm[wn]=(struct oczko*) malloc(SOCZKO);
kon[wn]=kzm[wn];
poc[wn]=kzm[wn];
(*(kzm[wn])).y=0;
lng[wn]=2;
if (!kim) worm_add(wn);
worm_long(wn);
}
else
{
sc[wn]=0;
sprintf(statr,"\n%c%s\n1 has been lost",wn+49,nme[wn]);
stat_put(statr);
free(nme[wn]);
nme[wn]=NULL;
tpl=npl;
while (sc[tpl]==0 && tpl>0) tpl--;
npl=tpl;
if (npl==0) nice(SRV_NICE_DIF);
}
};

void worm_die(int wn)
{
smv[wn]=0;
ded[wn]=0;
fout=0;
while (!fout) {
worm_cut(wn);
if (kon[wn]==NULL) fout=1;
}
zm2=2;
send(sc[wn],&zm2,1,0);
}

void scr_show()
{
frc++;
if (frc==5)
{
frc=0;
sprintf(statr,"Score:");
for (tpl=1;tpl<=npl;tpl++)
{
if (sc[tpl]>0) sprintf(statt," \n%c%d",tpl+49,fr[tpl]);
else sprintf(statt," \n%c-",tpl+49);
strcat(statr,statt);
}
stat_put(statr);
}
}

void scr_frag(int wn)
{
sprintf(statr,"\n%c%s\n1 has fragged",wn+49,nme[wn]);
fr[wn]++;
stat_put(statr);
scr_show();
}

void scr_mfrag(int wn)
{
sprintf(statr,"\n%c%s\n1 has lost a frag",wn+49,nme[wn]);
fr[wn]--;
stat_put(statr);
scr_show();
}

void scr_score(int wn,int scor)
{
if (scor>=1000) scr[wn]=scr[wn]+1000;
else scr[wn]=scr[wn]+scor;
if (scr[wn]>=1000)
{
scr[wn]=scr[wn]-1000;
sprintf(statr,"\n%c%s\n1 has got an honour frag",wn+49,nme[wn]);
fr[wn]++;
scr_show();
stat_put(statr);
}
}

struct sigaction siga;

void handlerf(int i)
{
if (i==SIGALRM)
{
if (siig==0)
{
siig=1;
if (!qui) stat_putp(NULL);
siig=0;
}
}
}

int main (int argc, char *argv[])
{
nice(SRV_NICE);
qui=0;
kim=0;
fim=0;
wim=0;
HOST=(char *) malloc(100);
stata=(char *) malloc(SRV_RX_MAX*2);
statt=(char *) malloc(SRV_RX_MAX*2);
statr=(char *) malloc(SRV_RX_MAX);
stati=(char *) malloc(SRV_RX_MAX);
statc=(char *) malloc(SRV_RX_MAX*2);
stats=(char *) malloc(SRV_RX_MAX*2);
pckt=(char *) malloc(5);

strcpy(HOST,SRV_HOST_DEF);
PORT=SRV_PORT_DEF;
sw[1]=0;
curs=0;
do {
zm=getopt(argc,argv,"p:h:m:x:y:b:n:de:s:kfwl:");
if (zm!=EOF)
{
switch(zm)
{
case '?':
case ':': {
sprintf(statr,"Usage: %s [-d] [-h host] [-p port] [-m maxplyrs] [-x xres] [-y yres] ",argv[0]);
sprintf(statr+strlength(statr),"[-c cakesnum] [-b 0|1] [-n 0|1] [-s speed] [-k] [-f] [-w] ");
sprintf(statr+strlength(statr),"[-l mapfile]\n");
ie(-1,statr);
}
case 'p': PORT=atoi(optarg); break;
case 'h': strncpy(HOST,optarg,99); break;
case 'l': mapfl=(char *) malloc(256); strncpy(mapfl,optarg,255); break;
case 'm': if (atoi(optarg)<=SRV_MAXP_MAX) MAXP=atoi(optarg); break;
case 'b': BORDER=atoi(optarg); break;
case 'n': EASYMOVE=atoi(optarg); break;
case 's': SPEED=atoi(optarg); break;
case 'e': CAKES=atoi(optarg); break;
case 'x': if (atoi(optarg)<=SRV_RX_MAX) RX=atoi(optarg); break;
case 'y': if (atoi(optarg)<=SRV_RY_MAX) RY=atoi(optarg); break;
case 'd': qui=1; break;
case 'k': kim=1; break;
case 'f': fim=1; break;
case 'w': wim=1; break;
}
}
} while (zm!=EOF);

sw[1]=conn_list(HOST,PORT,3);

memset(stata,32,RX-1);
memset(statt,32,RX-1);
memset(statc,48,RX-1);
memset(stats,48,RX-1);
*(stata+RX-1)=0;
*(statt+RX-1)=0;
*(statc+RX-1)=0;
*(stats+RX-1)=0;
*statr=0;
siga.sa_handler=handlerf;
signal(SIGPIPE,SIG_IGN);
sigaction(SIGALRM,&siga,NULL);
srand(time(NULL));
if (qui && fork()>0) exit(0);
else curs_init();
area_load(mapfl);
if (BORDER && !wim)
{
zx=RX-1;
for (zy=1;zy<RY;zy++) area_put(zy,zx,'|',1);
zx=0;
for (zy=1;zy<RY;zy++) area_put(zy,zx,'|',1);
zy=RY-1;
for (zx=1;zx<RX;zx++) area_put(zy,zx,'-',1);
area_put(RY-1,0,'+',1);
area_put(RY-1,RX-1,'+',1);
}
if ((BORDER && wim) || (!BORDER && !wim))
{
area_put(RY-1,0,'o',1);
area_put(RY-1,RX-1,'o',1);
}
sprintf(statr,"[\n0NetWoorms\n1 server v%s]",VERSION);
stat_put(statr);

if (!fim)
{
for (;CAKES>0;CAKES--) cake_add();
}

npl=0;
frc=0;
kp='x';
tikk=0;

init_timr();

nice(SRV_NICE_DIF);

fgout=0;

while (!fgout || qui)
{
if (!qui)
{
kp=getch();
switch (kp)
{
case 27:
{
kp=getch();
if (kp==ERR) fgout=1;
else while(getch()!=ERR);
break;
}
case 10:
{
sprintf(statr,"\n0Server: ");
strncpy(statr+strlength(statr),stati,RX-strlength(statr)-1);
*(statr+RX-1)=0;
stat_put(statr);
*stati=0;
break;
}
default:
{
if (kp>=32 && kp<=126)
{
zm=strlength(stati);
if (zm<(RX-1))
{
*(stati+zm)=kp;
*(stati+zm+1)=0;
}
}
}
}
}
itpl=conn_get(sw[1]);
if (itpl!=(-1))
{
if (npl==0) nice(-SRV_NICE_DIF);
cpl=0;
fout=0;

while (!fout)
{
cpl++;
if (cpl>MAXP || sc[cpl]==0) fout=1;
else
{
if (sc[cpl]==(-1) && ky[cpl]==0 && kx[cpl]==0)
{
worm_die(cpl);
worm_new(cpl);
fout=1;
}
}
}

if (cpl<=MAXP)
{
if (cpl>npl) npl=cpl;
sc[cpl]=itpl;
zm2=PROTOCOL;
send(sc[cpl],&zm2,1,0);
zm2=cpl;
send(sc[cpl],&zm2,1,0);
zm2=1+kim*2+wim*4;
send(sc[cpl],&zm2,1,0);
zm2=RY;
send(sc[cpl],&zm2,1,0);
zm2=RX;
send(sc[cpl],&zm2,1,0);
zm2=0;
send(sc[cpl],&zm2,1,0);
send(sc[cpl],&zm2,1,0);
sprintf(statr,"\n0NetWoorms\n1 server v%s",VERSION);
send(sc[cpl],statr,strlength(statr)+1,0);
scr[cpl]=0;
fr[cpl]=0;
tlk[cpl]=(char *) malloc(RX);
*(tlk[cpl])=0;
area_send(cpl);
worm_new(cpl);
}
}

fmout=0;

tikk=(tikk+1)%2;
if (!tikk) fmout=1;

while (!fmout)
{
for (cpl=1;cpl<=npl;cpl++)
{
if (sc[cpl]>0 && smv[cpl]>0)
{
zm2=recv(sc[cpl],&zc,1,0);
if (zm2<=0)
{
if (errno!=EWOULDBLOCK)
{
close(sc[cpl]);
sc[cpl]=(-1);
}
}
else
{
if (tlk[cpl]==NULL)
{
switch(zc)
{
case 1: if (!EASYMOVE || ky[cpl]!=1) {kx[cpl]=0; ky[cpl]=(-1);} break;
case 2: if (!EASYMOVE || kx[cpl]!=(-1)) {ky[cpl]=0; kx[cpl]=1;} break;
case 3: if (!EASYMOVE || ky[cpl]!=(-1)) {kx[cpl]=0; ky[cpl]=1;} break;
case 4: if (!EASYMOVE || kx[cpl]!=1) {ky[cpl]=0; kx[cpl]=(-1);} break;
case 0:
{
tlk[cpl]=(char *) malloc(RX);
sprintf(tlk[cpl],"\n%c%s: ",cpl+49,nme[cpl]);
break;
}
};
}
else
{
fout=0;
zm3=0;
while (!fout) {
if (zc>=32 && zc<=126)
{
zm2=strlength(tlk[cpl]);
if (zm2<(RX-1))
{
*(tlk[cpl]+zm2)=zc;
*(tlk[cpl]+zm2+1)=0;
}
}
if (zc==0)
{
if (nme[cpl]==NULL)
{
nme[cpl]=(char *) malloc(9);
strncpy(nme[cpl],tlk[cpl],8);
*(nme[cpl]+8)=0;
if (strlength(nme[cpl])==0)
{
sprintf(nme[cpl],"Worm %d",cpl);
}
sprintf(statr,"Welcome \n%c%s",cpl+49,nme[cpl]);
stat_put(statr);
}
else
{
stat_put(tlk[cpl]);
}
free(tlk[cpl]);
tlk[cpl]=NULL;
fout=1;
}
zm3++;
if (zm3>10 || (!fout && recv(sc[cpl],&zc,1,0)<1)) fout=1;
}
}
}
}
}

for (cpl=1;cpl<=npl;cpl++)
{
if (sc[cpl]!=0 && smv[cpl]!=0)
{
px[cpl]=px[cpl]+kx[cpl];
py[cpl]=py[cpl]+ky[cpl];
if ((ky[cpl]!=0 || kx[cpl]!=0) && !ded[cpl])
{

if (wim && sc[cpl]!=(-1))
{
if (px[cpl]<0) px[cpl]=(RX-1);
if (py[cpl]<1) py[cpl]=(RY-1);
if (px[cpl]>(RX-1)) px[cpl]=0;
if (py[cpl]>(RY-1)) py[cpl]=1;
}
else
{
if ((px[cpl]<0) || (py[cpl]<1) || (px[cpl]>(RX-1)) || (py[cpl]>(RY-1)))
{
scr_mfrag(cpl);
ded[cpl]=1;
}
}
if (!ded[cpl])
{
zc=area_get(py[cpl],px[cpl]);
if (zc == '@')
{
zm=area_col(py[cpl],px[cpl]);
if (ky[zm-1]!=0 || kx[zm-1]!=0)
{
if (lng[cpl]<lng[zm-1])
{
scr_score(cpl,(lng[zm-1]-lng[cpl])*10);
}
else
{
scr_score(zm-1,(lng[cpl]-lng[zm-1])*10);
}
ded[cpl]=1;
ded[zm-1]=1;
}
else
{
scr_frag(cpl);
worm_die(zm-1);
worm_new(zm-1);
}
}
}
}
}
}

for (cpl=1;cpl<=npl;cpl++)
{
if (sc[cpl]!=0 && smv[cpl]!=0)
{
if ((ky[cpl]!=0 || kx[cpl]!=0) && !ded[cpl])
{
zc=area_get(py[cpl],px[cpl]);
if (zc=='o' || zc=='-' || zc=='|' || zc=='+' || zc=='/' || zc=='\\')
{
zm=area_col(py[cpl],px[cpl]);
if (zm<2 || (zm-1)==cpl) scr_mfrag(cpl);
ded[cpl]=1;
}
}
}
}
for (cpl=1;cpl<=npl;cpl++)
{
if (sc[cpl]!=0 && smv[cpl]!=0)
{
if ((ky[cpl]!=0 || kx[cpl]!=0) && ded[cpl])
{
zc=area_get(py[cpl],px[cpl]);
if (zc == 'o')
{
zm=area_col(py[cpl],px[cpl]);
if (zm>1 && (zm-1)!=cpl)
{
if (!ded[zm-1]) scr_frag(zm-1);
}
}
}
}
}

fmout=1;

for (cpl=1;cpl<=npl;cpl++)
{
if (sc[cpl]!=0)
{
if (smv[cpl]!=0)
{
if (!ded[cpl])
{
if (smv[cpl]>0) smv[cpl]=smv[cpl]-1;
else smv[cpl]=smv[cpl]+1;
if (ky[cpl]!=0 || kx[cpl]!=0)
{
zc=area_get(py[cpl],px[cpl]);
if (zc == '@')
{
zm=area_col(py[cpl],px[cpl]);
if (ky[zm-1]!=0 || kx[zm-1]!=0)
{
if (lng[cpl]<lng[zm-1])
{
scr_score(cpl,(lng[zm-1]-lng[cpl])*10);
}
else
{
scr_score(zm-1,(lng[cpl]-lng[zm-1])*10);
}
scr_score(zm-1,-1);
worm_die(zm-1);
worm_new(zm-1);
worm_die(cpl);
worm_new(cpl);
}
}
else
{
if (zc == '*')
{
scr_score(cpl,25);
if (!kim)
{
worm_add(cpl);
worm_add(cpl);
worm_add(cpl);
}
else
{
if (smv[cpl]>0) smv[cpl]=(-smv[cpl]-3);
else smv[cpl]=smv[cpl]-3;
}
cake_add();
}
scr_score(cpl,1);
worm_long(cpl);
if (!kim) worm_cut(cpl);
}
};
}
else
{
worm_die(cpl);
worm_new(cpl);
}
};
if (smv[cpl]!=0) fmout=0;
}
};

}

for (cpl=1;cpl<=npl;cpl++)
{
smv[cpl]=1;
}

pause();
};
close(sw[1]);
if (!qui) endwin();
};
