#include "woorms.h"
#include "config.h"

extern int sw[];
extern int curs;
extern char *stata, *statt, *stats, *statc, *statr;
extern WINDOW *wm;
extern RX,RY;
extern SPEED;
struct itimerval timr;
struct timeval timv;
extern siig;
extern myn[];
extern BWTERM;

void init_timr()
{
timv.tv_sec=0;
timv.tv_usec=(1000000/SPEED/2);
timr.it_interval=timv;
timr.it_value=timv;
setitimer(ITIMER_REAL,&timr,NULL);
}

void ie(int e,char *c)
{
if (e<0)
{
if (sw[1]) close(sw[1]);
if (curs) endwin();
fprintf(stderr,"%s",c);
exit(1);
}
}

unsigned long int conn_resolve(char *host)
{
struct hostent *rslv;
struct in_addr pln;

if (inet_aton(host,&pln)==0)
{
rslv=gethostbyname(host);
if (rslv==NULL) ie (-1,"Cannot resolve hostname\n");
memcpy(&pln.s_addr,rslv->h_addr,rslv->h_length);
}
return(pln.s_addr);
}

void area_colr(int cor)
{
if (BWTERM)
{
if (cor==(myn[1]+1) || cor==(myn[2]+1) || cor==0) attron(A_BOLD);
else attroff(A_BOLD);
}
else
{
if (cor>1)
{
cor=cor-2;
cor=cor%6+cor/6*8;
cor=cor+2;
}
attrset(COLOR_PAIR(cor%8));
if (((cor/8)%2)==1 || cor==0)
{
attron(A_BOLD);
}
else
{
attroff(A_BOLD);
}
}
}

void area_putp(int ly,int lx,char c,int co)
{
if (c == 0) c=32;
area_colr(co);
if (ly<RY && lx<RX) mvprintw(ly,lx,"%c",c);
};

int strlength(char *str)
{
int lng=0;
for (;*str++;lng++)
;
return(lng);
}

void file_select(char *current,char *entred,char *prefix,char *postfix)
{
char *fnn=malloc(256);
struct stat smc;

*fnn=0;
strcat(fnn,prefix);
strncat(fnn,entred,255-strlength(postfix)-strlength(prefix));
strcat(fnn,postfix);
if (stat(fnn,&smc)+1) strcpy(current,fnn);
free(fnn);
}

void stat_putp(char *ch)
{
int ind,ind2,cin;
if (ch==NULL)
{
if (strlength(stata)>RX)
{
strcpy(statt,(stata+1));
strcpy(stats,(statc+1));
}
}
else
{
strcpy(statt,(stata+strlength(stata)-RX+1));
strcpy(stats,(statc+strlength(statc)-RX+1));
ind=0;
ind2=0;
cin='1';
while (*(ch+ind)>0)
{
if (*(ch+ind)==10)
{
ind++;
cin=*(ch+ind);
}
else
{
*(stata+ind2)=*(ch+ind);
*(statc+ind2)=cin;
ind2++;
}
ind++;
}
*(stata+ind2)=0;
*(statc+ind2)=0;
*(stata+RX-5)=0;
*(statc+RX-5)=0;
strcat(statt," ");
strcat(statt,stata);
strcat(statt," *");
strcat(stats,"1");
strcat(stats,statc);
strcat(stats,"11");
}
strcpy(stata,statt);
strcpy(statc,stats);
strncpy(statt,stata,RX);
strncpy(stats,statc,RX);
ind=0;
while (ind<RX)
{
area_colr(*(stats+ind)-48);
if (ind<RX) mvprintw(0,ind,"%c",*(statt+ind));
ind++;
}
}

void curs_init()
{
wm=initscr();
curs=1;
curs_set(0);
nodelay(wm,1);
leaveok(wm,1);
noecho();
if (!BWTERM)
{
start_color();
init_pair(0,7,0);
init_pair(1,7,0);
init_pair(2,1,0);
init_pair(3,2,0);
init_pair(4,3,0);
init_pair(5,4,0);
init_pair(6,5,0);
init_pair(7,6,0);
}
}
